@CHARSET "UTF-8";

.logo-text {
	line-height: 1.5em;
}

.adlogic_job_expired {
	width: 580px;
	height: 580px;
	background: url(images/expired.png) no-repeat right top;
	position: absolute;
	z-index: 1;
}

.adlogic_job_details_container p, .adlogic_job_details_container div {
	margin: 10px 0px 0px 0px;
	font-size: 0.895em;
}

div.adlogic_job_details_container {
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	border: 5px solid #e7002d;
	padding-bottom: 15px;
	/* margin: 21px auto 0; */
	/* clear: both; */
	font-family: Helvetica, Arial, sans-serif;
}

div.adlogic_job_details_container p {
	
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin: 15px 0px 10px 14px;
	padding: 0px 20px 0px 20px;
	font-weight: bold;
	text-align: left;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
	padding-left: 10px;
	font-size: 13px;
	line-height: 17px;
	margin-bottom: 5px;
	letter-spacing: 0.015em;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	margin: 0 auto;
	/* width: 300px; */
	background: url(../../images/logo.png) no-repeat 50% 50%;
	max-width: 100%;
	height: 115px;
	text-align: center;
	font-size: 20pt;
}

.adlogic_job_details_container div.adlogic_recruiter_logo div.logo-text {
	color: #FFFFFF !important;
	font-weight: bold !important;
}

.adlogic_job_details_container .adlogic_recruiter_footer_logo {
	background: #191919 url(images/footer.png) no-repeat;
	background-size: 100% auto;
	display: none;
	background-position: center bottom;
	background-repeat: no-repeat;
	max-width: 100%;
	min-height: 108px;
	margin-top: 25px;
}

.base {
	height: 134px;
	margin-top: 25px;
}
.logo-text { display: none !important; }

.adlogic_job_details_container h1.adlogic_job_details_title {
	font-weight: 300;
	padding: 15px 20px 20px 20px !important;
	color: #FFF !important;
	font-size: 25px;
	background: #e7002d;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.adlogic_job_details_container div.adlogic_job_details_description,.adlogic_job_attachments
	{
	text-align: left;
	line-height: 17px;
	padding: 0px 20px 0px 20px;
}

.adlogic_job_details_container div.adlogic_job_details_description strong
	{
	font-size: 14px;
}

.adlogic_job_details_container .adlogic_job_details_description ul {
	margin: 10px 15px 10px 15px;
	padding-left: 15px;
	clear: both;
	width: auto !important;
}

.adlogic_job_details_container .adlogic_job_details_description ul li {
	/* font-weight: 600; */
	padding-left: 10px;
	margin-bottom: 0px;
	line-height: 17px;
	font-size: 0.875em;
}

.adlogic_job_details_container .adlogic_job_details_footer {
	font-size: 13px;
	text-align: left;
	line-height: 17px;
	color: #FFF !important;
	padding: 0px 20px 0px 20px;
}

.adlogic_job_expired_details .adlogic_job_details_button_bar {
	display: none;
}

.adlogic_job_details_button_bar {
	text-align: center;
	clear: both;
	margin-top: 10px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back {
    display: inline-block; vertical-align: middle; text-align: center; zoom: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-background-clip: padding; -moz-background-clip: padding; background-clip: padding-box; background-color: border-color: #e7002d; color: #fff; background-color: #e7002d; background: url(http://www.werribeeautomotivegroup.com.au/ehub/includes/css/smoothness/images/transparent-sprite-button.png) repeat-x 0 -7px; color: #fff; font-size: 0.9em; border-color: #e7002d; color: #fff; background-color: #e7002d; font-weight: bold; cursor: pointer; border: 0; 
    width: 160px; height: 30px; border: 0;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back:hover {
    background-position: 0 -39px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply {
    display: inline-block; vertical-align: middle; text-align: center; zoom: 1; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; -webkit-background-clip: padding; -moz-background-clip: padding; background-clip: padding-box; background-color: border-color: #e7002d; color: #fff; background-color: #e7002d; background: url(http://www.werribeeautomotivegroup.com.au/ehub/includes/css/smoothness/images/transparent-sprite-button.png) repeat-x 0 -7px; color: #fff; font-size: 0.9em; border-color: #e7002d; color: #fff; background-color: #e7002d; font-weight: bold; cursor: pointer; border: 0; width: 120px; height: 30px; border: 0;
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply:hover {
    background-position: 0 -39px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend
	{
    display: none;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend:hover
	{
	
}
.ajb_social_sharing_site {
    float: left;
}
div.adlogic_social_sharing_container,div#adlogic_social_sharing_container
	{
	margin: 30px auto;
	width: 165px;
	height: 30px;
}

div.adlogic_social_sharing_container .ajb_social_sharing_site,div#adlogic_social_sharing_container .ajb_social_sharing_site
	{
	/* float: right; */
}
.adlogic_job_details_footer center {
    font-size: 1em;
    color: #FFF;
}

@media (max-width: 980px) {
	.adlogic_social_sharing_container {
		margin: -35px auto !important;
		margin-right: 0 !important;
		float: left !important;
		width: 100%;
	}
	.ajb_social_sharing_site {
		float: left;
	}
}